Description

Myself and a colleague plan analysing the Survey's sexuality data. We aim to explore how sexuality is linked to health and any

gender differences in how these are connected. We have searched the Survey website and need to clarify:

where we can find out when the sexuality data is/was collected (which Waves?)

in which part of the Survey is/was this collected (in the main survey along with health indicators?)

is the sexuality data accessible as downloadable files from the UK Data Service (is access restricted to ONS Approved Researchers,

a status I actually hold?)

are the adult questionnaires downloadable with a data dictionary?

Many thanks in advance and we look forward to hearing from you very soon (we plan to get our research underway as soon as

possible).

Best wishes

(I have had to select a target version but really our questions relate to ANY versions in which sexuality data was collected)

History

#1 - 09/27/2018 04:39 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Bere Mahoney to Stephanie Auty

- Target version changed from IP3 to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 10/01/2018 05:46 PM - Stephanie Auty

Dear Bere,

The variable w_sexuor records the respondent's sexual orientation. It was asked of all adults who agreed to complete the self-completion part of the

survey in Wave 3 (

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/3/datafile/c_indresp/variable/c_sexuor) and young

adults (age 16-21) who agreed to the self-completion part or took part online in Waves 5 (

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/5/datafile/e_indresp/variable/e_sexuor) and 7 (

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/7/datafile/g_indresp/variable/g_sexuor).

All of the respondents who were asked these questions will also have been asked the health questions unless they were excluded for some reason,

e.g. not the right age for the question.

These variables are available in the EUL version of the data. Please look here for details on data access: 

https://www.understandingsociety.ac.uk/documentation/access-data

The data dictionary is an online documetation system: https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation

Best wishes,

Stephanie
#3 - 10/01/2018 05:59 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Bere Mahoney

- % Done changed from 10 to 80

#4 - 11/08/2018 04:39 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
